Get Pulse Dashboard
curl --request GET \
--url https://api.duvo.ai/v2/artifacts/{artifactId}import requests
url = "https://api.duvo.ai/v2/artifacts/{artifactId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.duvo.ai/v2/artifacts/{artifactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"artifact": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"html_code_present": true,
"created_at": "<string>",
"updated_at": "<string>",
"thumbnail_url": "<string>",
"last_refresh_at": "<string>",
"next_refresh_at": "<string>"
},
"is_creator": true,
"can_edit": true
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Duvo Pulse
Get Pulse Dashboard
Get a Duvo Pulse dashboard’s metadata and generation status. When status is completed and html_code_present is true, fetch the rendered HTML from GET /artifacts//render; the conversation is served by GET /artifacts//messages.
GET
/
v2
/
artifacts
/
{artifactId}
Get Pulse Dashboard
Was this page helpful?
⌘I